body{ background-color:#e3d4b7; font-size: 12px;font-family: "Simsun";min-width: 1000px;}

a{color:#464646}
a:hover{text-decoration:underline;}

.hd{overflow:hidden; *zoom:1;}
.hd .tit{float:left; font-size:14px; font-weight:bold}
.hd .link{float:left; margin-left:20px}
.hd .more{float:right}
.bd{*zoom:1;  border: 1px solid #ccc;border-top:0}

.gb-list1,.gb-list1-con,.gb-list1 .c2{overflow:hidden; *zoom:1}
.gb-list1-item{*float:left; *width:100%}
.gb-list1 .c1{float:right}
.gb-list1 .txt{overflow:hidden; width:100%; white-space:nowrap; text-overflow:ellipsis}

.gb-list2{ overflow:hidden; *zoom:1; font-size:0; }
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; vertical-align:top;text-align:center}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto; vertical-align: baseline;}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:99%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:400px; height:400px; width:100%\0; height:100%\0; background:#000; filter:alpha(opacity=50); opacity:.5}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.gb-rank .item{clear:both;vertical-align:bottom;}
.gb-rank .rank-c1{ float:left;}
.gb-rank .num{float:left;text-align:center;}
.gb-rank .pic{display:none;}
.gb-rank .info{display:none;}
.gb-rank .title{overflow:hidden;}
.gb-rank .date{ float:right;}

.comm-tlist1 .gb-list1-item{font-size:14px; line-height:26px; color:#464646; background: url(//ue.17173cdn.com/a/myxiayi2/index/2014/img/sp.png) -275px -54px no-repeat;}
.comm-tlist1 .c1{margin-left:10px}
.comm-tlist1 .gb-list1-con{padding:0 10px}
.comm-tlist1 a{ color:#464646}

.comm-tlist2 .gb-list1-item{line-height:22px; color: #3f2e5f; background: url(//ue.17173cdn.com/a/myxiayi2/index/2014/img/sp.png) -275px -114px no-repeat;}
.comm-tlist2 .gb-list1-con{padding-left:6px}

.comm-plist1 .gb-list2-con{position:relative; color:#fff}
.comm-plist1 .gb-list2-con:hover{color:#fff}
.comm-plist1 .gb-list2-c2{position:absolute; left:0; bottom:0; z-index:3; width:100%; white-space:nowrap}
.comm-plist1 .mask{display:block}

.comm-plist2 .gb-list2-con{color:#000}
.comm-plist2 .gb-list2-c1{border:1px solid #ab9d82}
.comm-plist2 .gb-list2-c2 .txt{white-space:nowrap}

.wrap{ background:url(//ue.17173cdn.com/a/myxiayi2/index/2014/img/top-bg.jpg) no-repeat center top;}
a:hover{text-decoration:underline;}
.header{ position:relative; height: 300px; width:1000px; margin:0 auto;font-family:"Simsun";font-size:12px;}
.header .logo-index{position:absolute;width: 270px; height:60px; padding-top: 133px; text-align: center;color: #fff;font-family:"Microsoft YaHei" ;top: 20px;left: 109px;color: #9a0000;}
.header .logo-index a:hover,.header .logo-index:hover{ text-decoration: none;}
.header .logo-index .zq-name{ font-size:22px;  }
.header .logo-index .zq-link{ font-size:16px; font-weight: bold; line-height: 17px}
.header .logo-index a:hover .za-name,.header .logo-index a:hover .zq-link{ text-decoration: none;}

.header .nav{ position:absolute; bottom: 40px; width:100%;}
.header .nav-in{ overflow:hidden; *zoom:1}
.header .nav-item{ overflow:hidden; float:left; }
.header .nav-con{display:block; overflow:hidden; width: 128px; height: 40px; padding-top: 4px; text-align:center; color: #ffca8f; background:url(//ue.17173cdn.com/a/myxiayi2/index/2014/img/sp.png) no-repeat; background-position:-132px 4px;font: normal 150%/2.2em "Microsoft YaHei"; white-space: nowrap;}
.header .nav-con:hover{ background-position:0 -81px; text-decoration: none;}
.header .nav-item1 .nav-con{ background-position:0 0; text-decoration:none; color: #fae6d3; width: 131px;} 
.header .nav-item1 .nav-con:hover{background-position: -130px -81px;}
.header .nav-sub{ position:absolute; left:0; bottom: 0; width:856px; background: #400c09; height:40px; line-height: 3.33; overflow: hidden;}
.header .nav-sub .item{ position:relative; float:left;font-size:0; white-space:nowrap; height: 40px;}
.header .nav-sub .aline{ float:none}
.header .nav-sub .tit,.nav-sub .con{ display:inline; *zoom:1; font-size:12px}
.header .nav-sub .tit{ color: #fae6d3; padding-left:30px}
.header .nav-sub a{ color: #fae6d3; padding: 0 3px;}
.header .nav-sub a:hover{ text-decoration:underline}
.header .nav-sub .sep{ margin:0 7px 0 6px; color:#4e3c2d}
.header .jrlt{ position:absolute; bottom:0; right:0; height:40px; width:143px; border-left: 1px solid #01aad1;font: bold 18px/40px "Microsoft YaHei"; background: #0175b7; color: #fff; text-align: center;}
.header .jrlt:hover{ color:#d3944d; text-decoration: none;} 

.header .search-box{ position:absolute; bottom:0; right:0;width:229px; height: 100px; background:url(//ue.17173cdn.com/a/myxiayi2/index/2014/img/sbg.png) no-repeat; }
.header .search-box-in{ padding: 4px 0 7px 15px;}
.header .search-box .btn-link{ overflow: hidden;*zoom:1;}
.header .search-box .btn-link a{ display: block; float: left; width:100px; height: 28px; line-height: 28px; text-align: center; margin-right: 5px; background: url(//ue.17173cdn.com/a/myxiayi2/index/2014/img/sp.png) no-repeat;background-position:-40px -50px; color: #fae6d3;}
.header .search-box .btn-link a:hover{ background-position:-145px -50px; text-decoration: underline;}
.header .search-box .link { padding:10px 0}
.header .search-box .link a{ color: #fae6d3; margin: 0 5px;}
.header .search-box .link a:hover{text-decoration: underline;}

.search{ height: 21px; overflow: hidden; *zoom:1; }
.search .txt{ float: left; overflow: hidden;  width: 155px; line-height: 21px; height: 21px; padding:0 3px;  border:none; color: #333; background:#fff; }
.search .txt:hover,.t-header .search-article .txt:focus{ color:#333}
.search .bt-search{ float:left; width: 40px; background: #0175b7;text-align:center;cursor:pointer;
 color: #fff; height: 21px;}
.search .btn{ display:block; overflow:hidden; width:100%; height:100%;border:0; cursor:pointer; background: #9c000e; color: #fae6d3; font: normal 14px/21px "Microsoft YaHei"; height: 21px;}

.content{width: 1000px; margin:0 auto}
.content-in{padding:10px; background:#fff}

.con-col1{float:left; width:650px;}
.con-col2{float:right; width:320px}

.mod-news{border: 1px solid #ccc;}
.mod-news .bd{ border: 0}
.mod-news .hd{height:40px; padding:0 6px 0 29px; background-position:0 -46px}
.mod-news .hd .tit,.mod-news .hd .link{color:#000; line-height:44px}
.mod-news .hd .link a{color:#000}
.mod-news .hd .more{margin-top:6px}
.mod-news .bd{overflow:hidden; background:#eee}
.mod-news .col1{float:left; width: 387px; padding:0 15px 15px; background:#fff}
.mod-news .col2{float:right; width:200px; padding-right:14px}

.focus-news{ text-align:center; border-bottom: 1px solid #ddd; padding:10px 0 10px 0}
.focus-news .c-link1{ color: #a40000;}
.top-news{ overflow:hidden; width:100%; height:22px; font: bold 16px/24px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis; padding-bottom:10px;}
.focus-news p{ color: #464646; line-height:20px; text-align:left}
.focus-news p .more{ color: #a40000;}

.comm-mod1 .hd{padding:0; background:none}
.comm-mod1 .hd .tit{ color:#000;}
.comm-mod1 .bd{border:0}

.comm-mod2{margin-top:10px}
.comm-mod2 .hd{height:32px; padding: 3px 15px 0 14px; color:#fff; line-height:33px; background: #5a340a;border: 1px solid #8b4e2a;}
.comm-mod2 .hd a{ color:#fff}

.comm-mod3{margin-top:10px}
.comm-mod3 .hd{height: 28px; padding:0 15px 0 10px; color: #fff; line-height: 28px;border: 1px solid #8a4e29; background:#5d370d;}
.comm-mod3 .hd .tit{padding-left:16px;background:url(//ue.17173cdn.com/a/myxiayi2/index/2014/img/sp.png) no-repeat; }
.comm-mod3 .hd a{ color: #fff;}
.comm-mod3 .bd{ background: #f5eddd; border: 1px solid #d2d2d2;}

.mod-gfxw .comm-tlist2 .gb-list1-item{ background-position: -275px -114px}
.mod-gfxw .comm-tlist2 .gb-list1-item a{ color: #3f2e5f}

.mod-bjtj{padding-top:2px}
.mod-bjtj .gb-list2-item{display:block; margin-bottom:10px; border:1px solid #dedede; padding:1px; background:#fff}
.mod-bjtj .gb-list2 .avatar{width:196px; height:88px}

.mod-yxtp .bd{padding: 15px 0 9px;}
.mod-yxtp .gb-list2-item{float:left; width: 137px; margin-left: 19px;}
.mod-yxtp .gb-list2-c2{padding-bottom:5px; line-height:26px}
.mod-yxtp .gb-list2 .avatar{width:135px; height:100px}

.pn-jyjl .col1{float:left; width: 320px;}
.pn-jyjl .col2{float: left; width: 320px;margin: 0 10px;}
.pn-jyjl .col3{float:right; width: 320px;}
.pn-jyjl .comm-mod2 .hd{background-position:-621px -87px}
.pn-jyjl .comm-mod2 .bd{padding:10px 12px; border:1px solid #ccc }
.pn-jyjl .gb-list1 .c1{ color: #ccc}

.mod-yxsp{margin-top:0}
.mod-yxsp .hd .tit{ background-position: -270px 10px;}
.link-video{ display: block; overflow: hidden; position: relative; height: 268px; background:#000;}
.link-video img{ display: block; filter:alpha(opacity=50); opacity: .5; transition: opacity .2s;}
.link-video:hover img{ filter: none; opacity: 1;}
.link-video:after{ content: ' '; position: absolute; top: 0; left: 0; bottom: 0; right: 0; overflow: hidden; width: 45px; height: 45px; margin: auto; background:url(//ue.17173cdn.com/a/myxiayi2/index/2014/img/sp.png) no-repeat 0 -127px;}
.mod-yxzl .hd .tit{ background-position: -270px -10px;}
.mod-vote .hd .tit{ background-position: -270px -30px;}
.mod-yxzl .bd{overflow:hidden; padding:0 10px}
.data-box{margin-top:-1px; overflow:hidden; *zoom:1; padding:11px 0; border-top:1px dotted #909599}
.data-tit{padding:0 10px 5px; font-size:14px; font-weight:bold; color:#a40000}
.data-con .con{float:left; margin-left:-1px; padding:0 10px 0 11px; color:#464646; line-height:24px; white-space:nowrap;}

.mod-vote .bd{padding:15px 20px; background-color: #fff; height: 222px; color: #544c4a}
.mod-vote .bd p{ line-height:24px; }
.mod-vote .vote-tit{margin-bottom:5px; color:#a40000}
.mod-vote .vote-tit a{color:#a40000}
.mod-vote .vote-item-con,.mod-vote .vote-link,.mod-vote .vote-link:hover{color:#464646}
.mod-vote .vote-bt-box{color:#464646; text-align:left}

.friendlink{ width: 100%; margin:10px 0 0; font-size: 14px; background: #efefef; line-height: 24px;padding:12px 0;  }
.friendlink .tit{ color: #333; font-size: 14px; margin-left: 12px; font-weight: bold;}
.friendlink a{ margin:0 5px;*margin: 0 5px;}

/*footer*/
.global-footer, .global-footer a:link, .global-footer a:visited, .global-footer a:active, .global-footer a:hover { color: #400c09; }
.global-footer { padding-top:20px;  }

/*page-fianl*/
.main{ width: 680px; float: left;}
.side{ width:280px;float: right;}
/*list*/
.final-con{ background:#fff; padding: 10px;}
.main-con{ padding:20px; min-height:1000px;background:#fff}
.main .crumbs{ padding:0 10px; font-size:14px; color:#000; line-height:31px; border-bottom:1px solid #d1d1c3}
.main .crumbs a{ color:#000}
.main .crumbs a:hover{color:#be1117}
.main .crumbs .arrow{margin:0 8px}
.main .crumbs .current{color:#b42200}
.gb-final-mod-crumbs{ font-family:"Microsoft Yahei"}

.article-list{ margin:15px 0}
.article-list li{ height:24px; line-height:24px;}
.article-list .line{ overflow:hidden; height:0; margin:20px 0; font-size:0; line-height:0; border-bottom:1px dashed #c3cad1}
.article-list .date,.article-list .author{ padding:0 10px; font-family:Arial,"Simsun"; font-size:12px; color:#9b9b9b;}
.article-list .author{color: #a6a6a6;}
.article-list .tit a{ font-size:14px; color:#565656}
.article-list .tit a:hover{ color:#be1117}
.article-list .date{ float:none;}
.article-list .author{ float:right;}

.pagination{ position:relative; width: 630px; height: 25px; padding-bottom:15px; line-height:25px}
.pagination ul{ font-size:0; text-align:center; }
.pagination li{ display: inline; margin:0 2px; vertical-align:top}
.pagination li a{ display:inline-block; overflow:hidden; height:25px; color: #333; background-color: #fff; padding: 0 8px;font-size: 14px; border: 1px solid #bfbfbf;}
.pagination a.current ,.pagination a:hover{ text-decoration:none; background-color: #559bc5; color: #fff; border: 1px solid #559bc5;}

.crumbs-bar{ overflow:hidden; *zoom:1; height: 40px; line-height: 40px; border-bottom: 1px solid #dedede}
.crumbs-bar .crumbs{ float:left; padding-left: 10px; color: #333; font-size: 14px;}
.crumbs-bar .crumbs a{ color: #333;}
.crumbs-bar .crumbs .arrow{ margin:0 8px}
.crumbs-bar .crumbs .current{ color: #b42200;}
.crumbs-bar .search{ float:right; margin-top:4px}
.crumbs-bar .search .label{ float:left; display:none}
.crumbs-bar .search .txt{ overflow:hidden; float:left; width:180px; height:15px; padding:5px; margin-right:5px; font-size:12px; color:#a2a2a2; line-height:1.231; border:1px solid #922828}
.crumbs-bar .search .focus{ color:#333}
.crumbs-bar .search .btn{ overflow:hidden; float:left; width:69px; height:27px; padding:7px 0; font-size:12px; color:#fff; text-align:center; line-height:1.231; background:url(//ue.17173cdn.com/images/jxjz/2012/0801/bt-search.jpg) no-repeat; border:0; cursor:pointer;}

.final-mod{ margin-top:10px;}
.final-mod .hd{ overflow:hidden; *zoom:1; height:38px; padding:0 10px; line-height:39px;  background: #644735;}
.final-mod .hd .tit{ font-size: 14px; color: #fff;}
.final-mod .hd .link{ color: #fff;}
.final-mod .bd{ border:0;}

.final-plist{ padding:10px 3px 0}
.final-plist .gb-list2-item{ width:49.99%; padding-bottom:6px}
.final-plist .gb-list2-con{ width: 134px; color:#2b2b2b}
.final-plist .gb-list2-c1{border: 2px solid #fff;}
.final-plist .avatar{ width: 130px; height: 100px;}
.final-plist .txt{ line-height:22px; white-space: nowrap;}
.final-plist .gb-list2-con:hover .gb-list2-c1{border-color:#ddbc96}
.final-plist .gb-list2-con:hover .txt{ text-decoration: none;color: #e1371d}

.v-rank-list .item{ height: 30px; line-height: 30px; border-bottom: 1px dashed #aaac88;}
.v-rank-list .item a{ color:#000;}
.v-rank-list .num{width:15px; height:15px;color:#fff; background-color: #dba65a; line-height:15px; margin:6px 8px 0 8px;}
.v-rank-list .num3{ background-color: #e1371d; color: #fff}
.v-rank-list .date{color: #cecac8; padding-right:15px;}
.v-rank-list .title .tit:hover{ text-decoration:underline;}
.v-rank .more{ display: block; border:1px solid #dcdcdc; background-color: #efefef; text-align: center;height:22px; line-height: 22px; }


.crumbs-bar{ overflow:hidden; *zoom:1; height:35px; line-height:35px}
.crumbs-bar .crumbs{ float:left; padding-left:20px; color:#fff}
.crumbs-bar .crumbs a{ color:#fff}
.crumbs-bar .crumbs .arrow{ margin:0 8px}
.crumbs-bar .crumbs .current{ color:#ffe42c}

.articlepic-list{ padding-top: 20px}
.articlepic-list .gb-list2-item{ width:24.99%;padding-bottom: 10px;}
.articlepic-list .gb-list2-con{ padding: 2px; color: #333; width: 161px}
.articlepic-list .gb-list2-con:hover{ background-color:#ad5d00;color: #fff;} 
.articlepic-list .gb-list2-c2{padding: 5px 0;}
.articlepic-list .gb-list2-c2 .txt{ height: 40px; line-height: 20px;}
.articlepic-list .avatar{ height:116px; width: 157px;}
.articlepic-list .gb-list2-con:hover .txt{ text-decoration: none;}

.mod-code .bd{ overflow: hidden; padding:30px;}
.mod-code .item{ float: left; width: 50%; text-align: center;}
.mod-code .item .txt{ font-size: 14px; font-weight: bolder;}